Problem installing UK dial plan on UCM6.0

Unanswered Question
Dec 28th, 2007

Hi,

I have two MCS7825 servers running UCM 6.0.1.2000-3.

I am trying to install the UK International Dial Plan on the cluster. I have downloaded the cop file to both servers and it is listed in the Show > Software list under OS Admin.

However, when I try to install the dial plan using CM Administration > Call Routing > Dial Plan Installer I get the following message "Database connection failed An Error Occurred: HY000".

I have tried installing two different versions but get the same error with both.

Has anyone else had this problem?

Is there any way of verifying the health of the SQL system?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
mfogg Wed, 01/02/2008 - 07:43

Hi,

I have two 7845's running System version: 6.0.1.2119-1

I had the same problem when trying to load the gbnp 1.1(6) and the same "HY000" error. The reason for installing a new plan is because call routing via the macro 9@ doesn't work on cm2(sub) but is fine on cm1 (pub)or on both using 9xxxxxxxxxxx. Do you have the same problem? My install was from a 4.2.3 upgrade using DMA etc. I have since loaded gbnp 1.1(5)cop on both machines and this time successfully installed on cm1 but error on cm2 "Error while selecting from Dial Plan table. Reason : 42000". I then tried gbnp 1.1(6)cop on both machines again with success on cm1 but same error on cm2 and same error. I'll let you know if I find a fix - please let me know if you do --

James Hawkins Wed, 01/02/2008 - 08:02

Hi,

Glad to know I am not the only person with this issue. My install is new rather than an upgrade from a previous version.

If I make any progress I will post on here.

a.pawar Tue, 01/29/2008 - 09:38

Hi

I have got exactly similar issue. Please let me know if you find any work around or solution

Tks

Ati

mfogg Tue, 01/29/2008 - 09:56

Hi,

I now have a fully working system on pub and sub with gb plan 1.1(6). However I had to re installing the sub, choosing the option to load the engineering special (6.0.1.2119-1) DURING the install rather than upgrading after the install.

James Hawkins Tue, 01/29/2008 - 12:04

Hi all,

I logged a TAC case about this issue and was advised to download and install version 2.1(6) of the Great Britain dial plan which, according to the developers, is the correct version for the UCM 6.0 version I was installing(I have no idea why Cisco decided to move from United Kingdon to Great Britain for naming purposes).

I downloaded this and installed it but it did not show up in the installed packages list. I rebooted the servers and it still did not show up. However, when I tried to install the previous dial plans under CM Admin > Call Routing I could install them both.

The TAC engineer said that the files had been posted incorrectly on the download site and that it would be sorted out soon. I guess nothing has been done yet.

I took me over a week to get the response from TAC - not very impressed!

Stephen Pearce Wed, 03/19/2008 - 07:27

Where did you find 2.1(6) to download as can't find it on CCO. Can you post the download link ?

kim_beadle Tue, 12/16/2008 - 03:11

I have the same issue,

Publisher 1 has 1.(6) active

Subscriber 1 has 1.(5) active

Subscriber 2 has 1.1(6) active

Subscriber 2 will not allow me to activate 1.1(6).

I tried uploading 1.1(7) and was able to activate it on both Publisher 1 and Subscriber 2.

Subsriber rejected it and stays with 1.1(5).

Do I need to install Cisco Unified Communications Locale Installer 6.0.0.1-1 English (United Kingdom) for Cisco Unified Communications Manager 6.0.?

The version we are running 6.0.1.3000-7 was upgraded from 5.1 and may have an issue with the locale installer, I am not sure at this point. It may still have the locale installer for 5.X. It doesn't explain why Publisher 1 and Subscriber 2 accept 1.1(6).

Actions

This Discussion